Bug 1623792 - /var/lib/dhcpd/dhcpd.leases: file is too long to buffer. is displayed when dhcpd tries to start.
Summary: /var/lib/dhcpd/dhcpd.leases: file is too long to buffer. is displayed when dh...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: dhcp
Version: 7.5
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Pavel Zhukov
QA Contact: Martin Osvald 🛹
URL:
Whiteboard:
Depends On: 1607639 1623794
Blocks: 1663257 1630905 1630913
TreeView+ depends on / blocked
 
Reported: 2018-08-30 08:28 UTC by Pavel Zhukov
Modified: 2019-08-06 12:40 UTC (History)
6 users (show)

Fixed In Version: dhcp-4.2.5-71.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1607639
Environment:
Last Closed: 2019-08-06 12:40:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1053431 'medium' 'CLOSED' 'dhcpd6.leases: file is too long to buffer' 2019-11-18 08:36:39 UTC
Red Hat Product Errata RHSA-2019:2060 None None None 2019-08-06 12:40:26 UTC

Comment 10 errata-xmlrpc 2019-08-06 12:40:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2060


Note You need to log in before you can comment on or make changes to this bug.